package com.backfire.room.Interface;

import java.util.ArrayList;

import android.graphics.Point;

import com.backfire.arithmetic.Card;

public interface IUpdateCard {
	public ArrayList<Point> updateCard(Card laiziCard);

	public void unSelectAllCards();

	public void selectCards(ArrayList<Card> promptSelectCards);

	public ArrayList<Card> getSelectCards();
}
